@charset "utf-8";
/*客户案例*/
#quandi_case{
	width:auto;
	height:auto;
	overflow:hidden;
	display:grid;
	grid-template-columns:25% 25% 25% 25%;
	margin:auto;
	max-width:1920px;
}

a.case_tb{
	width:auto;
	height:auto;
	overflow:hidden;
	overflow:hidden;
	display:block;
	text-align:center;
}
a.case_pic{
	width:auto;
	height:300px;
	overflow:hidden;
	display:block;
	background-size:cover;
}
.case_name{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
}

/*服务项目*/
#quandi_server{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
	margin:auto;
	margin-top:40px;
	margin-bottom:40px;
}
#quandi_server_thead{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
	margin:auto;
	
	text-align:center;
	max-width:1100px;
}
#quandi_server_title{
	width:auto;
	height:auto;
	display:block;
	overflow:hidden;
	margin:auto;
	font-size:2rem;
}
#quandi_server_miaoshu{
	width:auto;
	height:auto;
	display:block;
	overflow:hidden;
	margin:auto;
	font-size:1.1rem;
}
#quandi_server_tbody{
	width:auto;
	height:auto;
	overflow:hidden;
	display:grid;
	grid-template-columns:calc(25% - (60px/4)) calc(25% - (60px/4)) calc(25% - (60px/4)) calc(25% - (60px/4));
	column-gap:20px;
	row-gap:20px;
	margin:auto;
	max-width:1100px;
	margin-top:40px;
}
@media (max-width:480px){#quandi_server_tbody{grid-template-columns:calc(50% - (20px/2)) calc(50% - (20px/2));}}
a.server_tb{
	width:auto;
	height:auto;
	overflow:hidden;
	margin:auto;
	display:block;
	text-align:center;
	
}
.server_pic{
	width:auto;
	height:auto;
	padding-bottom:50%;
	background-size:cover;
	background-position:center;
	display:block;
	overflow:hidden;
	margin:auto;
	postion:relative;
	border-radius:10px;
}
.server_name{
	width:auto;
	height:auto;
	display:block;
	overflow:hidden;
	margin:auto;
	padding:5px;
}

#news{
	width:auto;
	height:auto;
	display:grid;
	grid-template-columns:45% auto;
	column-gap:20px;
	row-gap:20px;
	overflow:hidden;
	margin:auto;
	max-width:1100px;
	margin-top:40px;
}
@media (max-width:767px){
	#news{grid-template-columns:auto;padding:10px;}
}
#quandi_xinwen{
	width:auto;
	height:auto;
	display:block;
	overflow:hidden;
	background-color:#fff;
}
.xinwen_pic{
	width:auto;
	height:auto;
	padding-bottom:75%;
	display:block;
	overflow:hidden;
	background-size:cover;
}
a.xinwen_tb{
	width:auto;
	height:auto;
	display:block;
	overflow:hidden;
	margin:auto;
}
.xinwen_index{
	width:auto;
	height:auto;
	display:block;
	overflow:hidden;
	margin:auto;
	padding:20px;
}
.xinwen_name{
	width:auto;
	height:auto;
	display:block;
	overflow:hidden;
	margin:auto;
	font-size:1.3rem;
	color:#1670cb;
}
.xinwen_miaoshu{
	width:auto;
	height:auto;
	display:block;
	overflow:hidden;
	margin:auto;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp:3;
	-webkit-box-orient: vertical;
}
#quandi_news{
	width:auto;
	height:auto;
	display:block;
	overflow:hidden;
	margin:auto;
	padding-top:50px;
	padding-bottom:50px;
	background-color:#f5f5f5;
}
#quandi_news_thead{
	width:auto;
	height:auto;
	display:block;
	overflow:hidden;
	margin:auto;
	text-align:center;
}
#quandi_news_title{
	width:auto;
	height:auto;
	display:block;
	overflow:hidden;
	margin:auto;
	font-size:2rem;
}
#quandi_news_miaoshu{
	width:auto;
	height:auto;
	display:block;
	overflow:hidden;
	margin:auto;
	font-size:1.1rem;
}
#quandi_news_tbody{
	width:auto;
	height:auto;
	display:grid;
	row-gap:20px;
	overflow:hidden;
	margin:auto;
	background-color:#fff;
	padding:40px;
}
@media (max-width:480px){#quandi_news_tbody{padding:20px;}}
a.news_tb{
	width:auto;
	height:auto;
	display:block;
	overflow:hidden;
}
.news_name{
	width:auto;
	height:auto;
	display:block;
	overflow:hidden;
	margin:auto;
	font-size:1.3rem;
	color:#1670cb;
}
.news_date{
	width:auto;
	height:auto;
	display:block;
	overflow:hidden;
	margin:auto;
	font-size:12px;
}
.news_miaoshu{
	width:auto;
	height:auto;
	display:block;
	overflow:hidden;
	margin:auto;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

#quandi_team{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
	margin:auto;
	margin-bottom:40px;
	max-width:1100px;
	white-space:nowrap;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	padding-top:40px;
	padding-bottom:40px;
}

a.team_tb{
	width:20%;
	height:auto;
	overflow:hidden;
	display:inline-block;
	margin-right:20px;
}
.team_pic{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
	margin:auto;
	border-radius:10px;
	max-width:100%;
	background-color:#fff;
}
#quandi_about{
	width:auto;
	height:auto;
	overflow:hidden;
	display:block;
	margin:auto;
	max-width:1100px;
	padding-top:50px;
	padding-bottom:50px;
}
#quandi_about_thead{
	width:auto;
	height:auto;
	display:block;
	overflow:hidden;
	margin:auto;
	
}
.about_title{
	width:auto;
	height:auto;
	display:block;
	margin:auto;
	font-size:2rem;
	text-align:center;
	position:relative;
}

.about_miaoshu{
	width:auto;
	height:auto;
	display:block;
	overflow:hidden;
	margin:auto;
	font-size:1.1rem;
	text-align:center;
}
#quandi_about_tbody{
	width:auto;
	height:auto;
	display:block;
	overflow:hidden;
	margin:auto;
	
}
.about_tb{
	width:auto;
	height:auto;
	display:grid;
	grid-template-columns:auto 40%;
	column-gap:40px;
	row-gap:20px;
	overflow:hidden;
	margin-top:40px;
}
@media (max-width:767px){
	.about_tb{grid-template-columns:auto;padding:10px;}
}
.about_miaoshu{}
.about_pic{border-radius:10px;width:100%;}